.dd {
  max-width: none;
}

.dd .active .dd3-content .child.enabled, .dd .active .dd3-content .menuLabel {
  color: black;
}

.dd .active .dd3-content .child.enabled {
  background-color: #efeeee;
  border-left-color: #cecece;
}

.dd .active .dd3-content .child.enabled:before {
  content: "\f147";
}

.dd3-item.dd-item {
  line-height: 34px;
  display: flex;
  height: 34px;
  margin-bottom: 4px;
}

.dd3-content, .dd3-handle {
  vertical-align: top;
  padding: 0px;
  line-height: inherit;
  display: inline-block;
}

.dd3-content {
  margin: 0px;
  flex: 1 0 auto;
  display: flex;
}

.dd3-content:not(:only-child) {
  border-left: 0px;
}

.dd3-content span {
  overflow: hidden;
  text-overflow: ellipsis;
}

.dd3-content .icon {
  line-height: inherit;
  color: #aaa;
  display: inline-block;
  width: 34px;
  flex: 0 0 34px;
  text-align: center;
}

.dd3-content > * {
  display: inline-block;
  vertical-align: top;
  flex: 1 1 auto;
}

.dd3-content .actionBttn {
  flex: 0 0 34px;
  font-size: 24px;
  text-align: center;
  color: #756969;
  border-left: 1px solid transparent;
}

.dd3-content .actionBttn:before {
  display: block;
  line-height: 34px;
  font-family: FontAwesome;
}

.dd3-content .actionBttn.visibility:before {
  content: "\f070";
  line-height: 31px;
}

.dd3-content .actionBttn.visibility.visible:before {
  content: "\f06e";
}

.dd3-content .actionBttn.child.enabled {
  cursor: pointer;
}

.dd3-content .actionBttn.child.enabled:before {
  content: "\f196";
}

.dd3-content .menuLabel:first-child {
  padding-left: 4px;
}

.dd3-handle {
  position: static;
  flex: 0 0 34px;
}

.dd3-handle:before {
  line-height: 34px;
  padding: 0px;
  position: static;
}

.menuEditor footer {
  clear: both;
  display: flex;
  padding: 15px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  background: rgba(248, 248, 248, 0.9);
  line-height: 31px;
}

.menuEditor footer .btn {
  font-weight: bold;
  padding: 0px 22px;
  line-height: inherit;
}

.menuEditor footer > .status {
  flex: 0 0 auto;
  line-height: inherit;
  padding: 0px 22px;
  border-left: 5px solid transparent;
}

.menuEditor footer > .spacer {
  flex: 1 0 auto;
}

.menuEditor footer > input {
  flex: 0 0 auto;
}

.menuEditor .visibility {
  cursor: pointer;
}

.menuEditor .status:before, .menuEditor .status:after {
  display: inline-block;
}

.menuEditor .status:before {
  margin-right: 8px;
}

.menuEditor .status.success {
  color: #356635;
  background-color: #cde0c4;
  border-left-color: #8ac38b;
}

.menuEditor .status.success:before {
  font-family: FontAwesome;
  content: "\f00c";
}

.menuEditor .status.loading {
  color: #305d8c;
  background-color: #d6dde7;
  border-left-color: #9cb4c5;
}

.menuEditor .status.loading:before {
  font-family: FontAwesome;
  content: "\f110";
  -webkit-animation: fa-spin 2s infinite linear;
  animation: fa-spin 2s infinite linear;
}

.menuEditor .status.modified {
  color: #305d8c;
  background-color: #d6dde7;
  border-left-color: #9cb4c5;
}

.menuEditor .status.modified:before {
  font-family: FontAwesome;
  content: "\f129";
}

.menuEditor .status.error {
  color: white;
  background-color: #c26565;
  border-left-color: #953b39;
}

.menuEditor .status.error:before {
  font-family: FontAwesome;
  content: "\f00d";
}

.menuEditor .dd:after {
  content: '';
  display: block;
  clear: both;
  margin-bottom: 15px;
}

.menuEditor .no-padding > *:not(footer) {
  margin: 15px;
}

.menuEditor .jarviswidget > div {
  padding: 0px;
}

.menuEditor .widget-body.no-padding {
  margin: 0px;
}
